# $Revision: 1.12 $, $Date: 2002/06/30 21:56:33 $
Summary:	WindowMaker memory/swap/CPUs monitor of SMP systems
Summary(pl):	Aplet monitorujcy zasoby systemowe maszyn SMP
Name:		wmSMPmon
Version:	2.2
Release:	2
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://goupilfr.org/arch/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
URL:		http://goupilfr.org/?soft=wmsmpmon
BuildRequires:	XFree86-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define 	_prefix		/usr/X11R6

%description
wmSMPmon is an WindowMaker applet for monitoring memory, swap and CPUs
of SMP systems.

%description -l pl
wmSMPmon jest apletem dla WindowMakera monitorujcym obcienie
procesorw, wykorzystanie pamici i partycji wymiany w systemach
wieloprocesorowych.

%prep
%setup -q -n %{name}-2.x

%build
%{__make} -C %{name} \
        CFLAGS="%{rpmcflags} -Wall"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_applnkdir}/DockApplets}

install %{name}/%{name} $RPM_BUILD_ROOT%{_bindir}
#install %{SOURCE1}	$RPM_BUILD_ROOT%{_applnkdir}/DockApplets

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc GREETINGS LISEZ-MOI
%attr(755,root,root) %{_bindir}/%{name}

#%{_applnkdir}/DockApplets/%{name}.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmSMPmon.spec,v $
Revision 1.12  2002/06/30 21:56:33  marcus
- fixed building for !ix86
- use new %%doc
- rel.2.

Revision 1.11  2002/02/22 23:29:59  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:15:22  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/11/25 23:45:18  blues
- 2.2

Revision 1.8  2001/11/25 23:42:11  blues
- release 2
- URLs updated
- desktop is out

Revision 1.7  2001/05/03 01:14:06  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.6  2000/11/12 16:58:51  kloczek
- removed xpm-devel from BuildRequires.

Revision 1.5  2000/06/09 07:24:01  kloczek
- added using %%{__make} macro.

Revision 1.4  2000/04/01 11:15:57  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:55:09  baggins
- translated kloczkish into english

Revision 1.2  2000/02/10 00:31:39  pius
- added ExclusiveArch rule

Revision 1.1  2000/02/07 23:21:09  pius
- initial release

